Please merge etckeeper 1.4 (main) from Debian unstable (main)

Bug #1200508 reported by Yolanda Robla
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
etckeeper (Ubuntu)
Wishlist
Unassigned

Bug Description

Need to merge latest 1.4 Debian version

Related branches

Changed in etckeeper (Ubuntu):
status: New → Confirmed
importance: Undecided → Wishlist
Changed in etckeeper (Ubuntu):
status: Confirmed → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package etckeeper - 1.4ubuntu1

---------------
etckeeper (1.4ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1200508). Remaining changes:
    - commit.d/50vcs-commit: Avoid failure in initial commit if etckeeper is
      not installed from a tty (like early during installation).
    - etckeeper.conf, debian/control: default to bzr
    - etckeeper: Ensure that LANG is set, default to UTF8, necessary for bzr
      to function properly in non-interactive shells (eg, cron); user's local
      LANG will override if set.
    - Makefile: Do not call the etckeeper.spec target in clean because it
      modifies the spec file instead of cleaning it.
    - README: Update tutorial to use bzr.

etckeeper (1.4) unstable; urgency=low

  * Deal with unix^wlinux portability nonsense.
 -- Yolanda Robla <email address hidden> Fri, 12 Jul 2013 09:28:51 +0200

Changed in etckeeper (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers